.watermark { 
	background-color :rgb(255,255,255)\9; !important;
	background-color:rgba(255,255,255,0.8) !important;
}
#header_cell { 
	background-color:rgb(255, 255, 255);
	background-image:none;
	height:187px;
}
.layout-wrapper { 
	width:1140px;
}
body { 
	background-attachment:fixed;
	color:Gray;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url('//s3.amazonaws.com/ClubExpressClubFiles/776938/css/DEEP_SOUTH_PHOTO_B_W.jpg');
	font-family:Verdana, Geneva, sans-serif;
}
h1 { 
	color:Gray;
	font-family:Verdana, Geneva, sans-serif;
}
h2 { 
	color:Grey;
	font-family:Verdana, Geneva, sans-serif;
}
h3 { 
	color:Gray;
	font-family:Verdana, Geneva, sans-serif;
}
a { 
	color:#1d2659;
}
#header_cell.mobile-header { 
	background-color:rgb(255, 255, 255);
	background-image:none;
	height:102px;
}
